/* Stylesheet für die Homepage" */
html, body {
position: absolute;
             margin-top: 2em;
             margin-left: 5em;

width: 1366px;
height: 768px;
background:url(gadern-org.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-size: 100% auto;
}

p { color: #9A1C88; }

#links {
/*    float: left;*/
    width: 480px;
    height: 123px;
/*    margin-left: 20px; */
/*    border: 1px solid red;*/
}
h1 { color: white; }
td { color: white; }


#tophead {
        position: fixed;
        top: 10;
        left: 5;
      }

#toplink {
        position: fixed;
        bottom: 20;
        left: 5;
      }

#toppos {
        position: fixed;
        bottom: 0;
        left: 2;
      }

#info-box {
        border: 3px dashed #000;
        height: auto;
        padding: 10px;
        position: absolute;
        right: 1em;
        top: 0;
        width: 250px;
}

#box { position: absolute;
             margin-top: 0em;
             margin-left: 1em;
       height: auto; width: 200px;
       left: 9px; top: 9px;
       }

#toplink {
        background:       #1d3d36;
        bottom: 4em;
        margin: 0;
        padding: 0.4em 0.8em;
        position: fixed;
        left: 2;
}

#lgwahl {
        background: black;
        top: 9em;
        margin:320;
        padding: 0.4em 0.8em;
        position: relative;
        left: 480;
	   width: 50px;
}

#gadern {
        bottom: 5em;
        position: fixed;
        right: 150px;
	   background:  #1d3d36;
}


.flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.object-fit {
        width: 300px;
        height: 300px;
        margin: 4em auto;
        border:1px solid green;
}

.object-hallo {
             margin-top: 10em;
             margin-left: 30em;
             size: 100% auto;
}

.object-next {
             top: +40%;
             left: 10em;

}

.kopf { position: absolute;
             margin-top: 10em;
             margin-left: 1em;
       }

.fuss { position: relative;
             top: +85%;
             left: 1px;
       }


.a {
/*  background-color: silver; */
        color: #000;
         padding: 5px;
        }
